
[sflog]
blogID = "sflog"
blogName = "about"
blogPosition = 1
blogVisible = 1
blogPostPerPage = 99

[documentation]
blogID = "documentation"
blogName = "documentation"
blogPosition = 2
blogVisible = 1
blogPostPerPage = 99

[download]
blogID = "download"
blogName = "download"
blogPosition = 3
blogVisible = 1
blogPostPerPage = 99
